*
{
  font-family: "Plus Jakarta Sans", serif;
  line-height: 1.2;
  box-sizing: border-box;
  outline: none;
}

body
{
  background: #fff;
  margin: 0;
  padding: 0;
}

a:active,
a:focus
{
  -webkit-tap-highlight-color: transparent;
  touch-action: manipulation;
}

h1,
h2,
h3
{
  margin: 0;
}

ul
{
  margin: 0;
  padding: 0;
}

.empty
{
  margin-top: 15px;
}

.empty p
{
  font-weight: 500;
  font-size: 14px;
  color: #000;
  margin: 0;
}

.container
{
  width: 1170px;
  margin: auto;
}

.clear
{
  clear: both;
}

.top
{
  background: #f47f27;
}

.top_container
{
  height: 42px;
  display: flex;
  align-items: center;
}

.top_container,
.header_container
{
  padding: 0 52px 0 102px;
}

.top_panel
{
  width: calc(100% / 3);
}

.top_panel:nth-child(3)
{
  float: right;
}

.top_contact_us_title,
.top_contact_us_items
{
  float: left;
}

.top_contact_us_title span,
.top_contact_us_items > ul > li > a
{
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  display: block;
}

.top_contact_us_items > ul > li
{
  list-style: none;
  float: left;
  margin-left: 20px;
  padding-left: 20px;
  border-left: 1px solid rgba(255,255,255, .2);
}

.top_contact_us_items > ul > li > a > img,
.top_free_delivered_text p img,
.top_panel_login_register > ul > li > a > img,
.top_panel_logged > ul > li > a > img
{
  margin-right: 5px;
  vertical-align: middle;
}

.top_contact_us_items > ul > li > a
{
  text-decoration: none;
}

.top_contact_us_items > ul > li > a:hover
{
  text-decoration: underline;
}

.top_free_delivered_text
{
  display: table;
  margin: auto;
}

.top_free_delivered_text p
{
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  display: flex;
  align-items: center;
  margin: 0;
}

.top_free_delivered_text p span
{
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  width: 82px;
  height: 22px;
  background: #c75d0e;
  border-radius: 11px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-left: 5px;
}

.top_panel_login_register,
.top_panel_logged
{
  display: table;
  margin-left: auto;
}

.top_panel_login_register > ul > li,
.top_panel_logged > ul > li
{
  list-style: none;
  float: left;
  margin-right: 20px;
  padding-right: 20px;
  border-right: 1px solid rgba(255,255,255,.2);
}

.top_panel_login_register > ul > li:last-child,
.top_panel_logged > ul > li:last-child
{
  margin-right: 0;
  padding-right: 0;
  border-right: 0;
}

.top_panel_login_register > ul > li > a,
.top_panel_logged > ul > li > a
{
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  display: block;
}

.top_panel_login_register > ul > li > a:hover,
.top_panel_logged > ul > li > a:hover
{
  text-decoration: none;
}

.top_panel_logged > ul > li > span
{
  font-weight: 400;
  font-size: 12px;
  color: #fff;
  display: block;
}

.mobile_header
{
  display: none;
}

.header
{
  background: #fff;
}

.header_container
{
  height: 112px;
  display: flex;
  align-items: center;
}

.header_panel
{
  width: calc(100% / 3);
}

.header_menu_bars
{
  display: none;
}

.header_menu > ul > li
{
  list-style: none;
  float: left;
  margin-right: 50px;
}

.header_menu > ul > li:last-child
{
  margin-right: 0;
}

.header_menu > ul > li > a
{
  font-weight: 700;
  font-size: 14px;
  color: #222222;
  text-decoration: none;
  text-transform: uppercase;
  background-image: linear-gradient(to bottom, #222222 0%, #222222 100%);
  background-repeat: no-repeat;
  background-size: 0 1px;
  background-position: left 100%;
  transition: .5s;
}

.header_menu > ul > li > a:hover
{
  background-size: 100% 1px;
}

.header_logo
{
  text-align: center;
}

.header_filter_basket
{
  height: 72px;
  display: flex;
  align-items: center;
  float: right;
}

.header_filter,
.header_basket
{
  float: left;
}

.header_filter
{
  position: relative;
  margin-right: 24px;
}

.header_filter_textbox
{
  width: 274px;
  height: 44px;
  position: relative;
}

.header_filter_textbox input
{
  font-weight: 400;
  font-size: 12px;
  color: #696969;
  width: 100%;
  height: 100%;
  background: #fff;
  border: 1px solid #ededed;
  border-radius: 22px;
  padding: 0 46px 0 25px;
}

.header_filter_textbox img
{
  position: absolute;
  top: 50%;
  right: 21px;
  transform: translateY(-50%);
}

.header_filter_data
{
  width: 100%;
  max-height: 360px;
  padding: 21px;
  background: #fff;
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  position: absolute;
  left: 0;
  top: 44px;
  overflow-y: scroll;
  z-index: 99999;
  display: none;
}

.header_filter_data_item
{
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e0e0e0;
  padding-bottom: 13px;
  margin-bottom: 13px;
}

.header_filter_data_item:last-of-type
{
  border-bottom: 0;
  padding-bottom: 0;
  margin-bottom: 0;
}

.header_filter_data_item_img
{
  width: 42px;
  height: 42px;
}

.header_filter_data_item_name
{
  font-size: 0;
  width: calc(100% - 42px);
  padding: 0 13px;
}

.header_filter_data_item_name a
{
  font-weight: 700;
  font-size: 11px;
  color: #222222;
  text-decoration: none;
  background-image: linear-gradient(to bottom, #222222 0%, #222222 100%);
  background-repeat: no-repeat;
  background-size: 0 1px;
  background-position: left 100%;
  transition: .5s;
}

.header_filter_data_item_name a:hover
{
  background-size: 100% 1px;
}

.header_basket_wrapper
{
  height: 72px;
  display: flex;
  align-items: center;
  background: #fff;
  position: relative;
}

.header_basket_link {
  position: relative;
  z-index: 1;
}

.header_basket_link a
{
  height: 72px;
  padding: 0 20px;
  display: flex;
  align-items: center;
  text-decoration: none;
}

.header_basket_wrapper.active .header_basket_link a
{
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
}

.header_basket_wrapper.active .header_basket_cart_wrapper
{
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.06);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.06);
}

.header_basket_icon
{
  width: 35px;
  height: 35px;
}

.header_basket_text
{
  width: calc(100% - 35px);
  padding: 0 13px;
}

.header_basket_text_price
{
  margin-top: 3px;
}

.header_basket_text_price_quantity p,
.header_basket_text_price p
{
  font-weight: 400;
  font-size: 12px;
  color: #a4abb2;
  margin: 0;
}

.header_basket_text_price_quantity p span,
.header_basket_text_price p span
{
  font-weight: 700;
  color: #43494e;
}

.header_basket_cart_wrapper
{
  width: 513px;
  position: absolute;
  right: 0;
  top: 72px;
  background: #fff;
  display: none;
  z-index: 99999;
}

.header_basket_wrapper.active .header_basket_cart_wrapper
{
  display: block;
}

.header_basket_cart_empty
{
  height: 78px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.header_basket_cart_empty p
{
  font-weight: 700;
  font-size: 14px;
  color: #43494e;
  margin: 0;
}

.header_basket_cart_container
{
  padding: 18px 15px 28px 15px;
}

.header_basket_cart_name
{
  padding-bottom: 10px;
}

.header_basket_cart_name span
{
  font-weight: 700;
  font-size: 11px;
  color: #222222;
}

.header_basket_cart_items
{
  max-height: 243px;
  overflow-y: scroll;
  padding: 0 10px;
}

.header_basket_cart_item
{
  /* height: 81px; */
  border-top: 1px solid #e5e5e5;
  border-bottom: 1px solid #e5e5e5;
  padding: 13px 0;
  display: flex;
  align-items: center;
}

.header_basket_cart_item_img
{
  width: 53px;
  height: 53px;
  padding: 0 0 0 8px;
}

.header_basket_cart_item_img img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.header_basket_cart_item_name_size
{
  width: calc(100% - 268px);
  padding: 0 20px;
}

.header_basket_cart_item_name_size h2,
.header_basket_cart_item_price p span
{
  font-weight: 700;
  font-size: 11px;
  color: #222222;
}

.header_basket_cart_item_name_size span,
.header_basket_cart_item_price p
{
  font-weight: 700;
  font-size: 11px;
  color: #8a969d;
}

.header_basket_cart_item_quantity_container
{
  width: 65px;
  height: 32px;
  background: #fff;
  border: 1px solid #cacaca;
  display: flex;
  align-items: center;
}

.header_basket_cart_item_quantity_button
{
  width: 18px;
  height: 32px;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
}

.header_basket_cart_item_quantity_button i
{
  font-size: 11px;
  color: #8a969d;
  transition: .5s;
}

.header_basket_cart_item_quantity_button:hover i,
.header_basket_cart_item_remove_button:hover i
{
  color: #222222;
  cursor: pointer;
}

.header_basket_cart_item_quantity_textbox
{
  width: 29px;
  height: 32px;

}

.header_basket_cart_item_quantity_textbox input
{
  font-weight: 700;
  font-size: 11px;
  color: #222222;
  width: 100%;
  height: 100%;
  border: 0;
  background: none;
  text-align: center;
}

.header_basket_cart_item_price
{
  width: 116px;
  text-align: center;
}

.header_basket_cart_item_price p
{
  margin: 0;
}

.header_basket_cart_item_remove_button
{
  width: 34px;
  text-align: center;
}

.header_basket_cart_item_remove_button i
{
  font-size: 24px;
  color: #8a969d;
  transition: .5s;
}

.header_basket_cart_total_price_wrapper
{
  width: 206px;
  margin-left: auto;
  display: table;
  margin-top: 23px;
  margin-right: 27px;
}

.header_basket_cart_total_price_table
{
  width: 100%;
}

.header_basket_cart_total_price_table td
{
  font-weight: 400;
  font-size: 13px;
  color: #8a969d;
}

.header_basket_cart_total_price_table td.w_vat
{
  font-weight: 500;
  font-size: 11px;
}

.header_basket_cart_total_price_table td:nth-child(2)
{
  padding: 0 0 0 10px;
}

.header_basket_cart_total_price_table td span
{
  font-weight: 700;
  color: #222222;
}

.header_basket_cart_link
{
  margin-top: 15px;
}

.header_basket_cart_link a
{
  font-weight: 800;
  font-size: 14px;
  color: #fff;
  text-decoration: none;
  width: 100%;
  height: 42px;
  background: #f47f27;
  border: 1px solid #f47f27;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
}

.header_basket_cart_link a:hover
{
  color: #f47f27;
  background: #fff;
}

.category_menu_wrapper
{
  background: #fff;
  border-top: 2px solid #ececec;
  border-bottom: 2px solid #ececec;
}

.category_menu_container
{
  max-width: 1200px;
  height: 60px;
  display: flex;
  justify-content: center;
  margin: auto;
  position: relative;
}

.mobile_category_menu
{
  display: none;
}

.category_menu > ul > li
{
  float: left;
  list-style: none;
  position: relative;
}

.category_menu > ul > li > h2
{
  font-weight: 500;
  font-size: 14px;
  color: #222222;
}

.category_menu > ul > li > h2 > a
{
  color: inherit;
  text-decoration: none;
  height: 60px;
  background-image: linear-gradient(to bottom, #222222 0%, #222222 100%);
  background-repeat: no-repeat;
  background-position: left 100%;
  background-size: 0 1px;
  display: flex;
  align-items: center;
  padding: 0 19.5px;
  transition: .5s;
}

.category_menu > ul > li > h2 > a:hover
{
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  background-size: 100% 1px;
}

.category_menu > ul > li > h2 > a.active
{
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.13);
}

.category_menu > ul > li > h2 > a > i
{
  font-size: 8px;
  color: #222222;
  padding-left: 7px;
}

.category_submenu
{
  width: 1200px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  background: #fff;
  box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.06);
  -webkit-box-shadow: 0px 0px 59px 0px rgba(1, 1, 1, 0.06);
  padding: 27px 40px;
  display: none;
  z-index: 99999;
  display: none;
}

.category_submenu_item
{
  width: 238px;
  display: flex;
  align-items: center;
  float: left;
  margin-right: 55px;
  margin-top: 25px;
}

.category_submenu_item:nth-child(1),
.category_submenu_item:nth-child(2),
.category_submenu_item:nth-child(3),
.category_submenu_item:nth-child(4)
{
  margin-top: 0;
}

.category_submenu_item:nth-child(4n)
{
  margin-right: 0;
}

.category_submenu_item_img
{
  width: 40px;
}

.category_submenu_item_img img
{
  width: 40px;
  height: 40px;
  object-fit: cover;
}

.category_submenu_item_link
{
  width: calc(100% - 40px);
  padding: 0 20px;
}

.category_submenu_item_link h3
{
  font-weight: 700;
  font-size: 14px;
  color: #222222;
}

.category_submenu_item_link h3 a
{
  color: inherit;
  text-decoration: none;
  background-image: linear-gradient(to bottom, #222222 0%, #222222 100%);
  background-repeat: no-repeat;
  background-position: left 100%;
  background-size: 0 1px;
  transition: .5s;
}

.category_submenu_item_link h3 a:hover
{
  background-size: 100% 1px;
}

.slider
{
  height: 576px;
  position: relative;
}

.slider .owl-carousel .owl-item img
{
  object-fit: cover;
}

.slider_container
{
  max-width: 1170px;
  position: absolute;
  height: 100%;
  width: 100%;
  left: 0;
  right: 0;
  top: 0;
  margin: 0 0 0 375px;
  display: flex;
  align-items: center;
}

.slider_text_container
{
  max-width: 609px;
}

.slider_title h2
{
  font-weight: 800;
  font-size: 48px;
  color: #fff;
  text-transform: uppercase;
}

.slider_description,
.slider_link_buttons
{
  margin-top: 32px;
}

.slider_description p
{
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 25px;
  margin: 0;
}

.slider_link_buttons > ul > li
{
  list-style: none;
  float: left;
  margin-right: 16px;
}

.slider_link_buttons > ul > li:last-child
{
  margin-right: 0;
}

.slider_link_buttons > ul > li > a
{
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  height: 50px;
  background: none;
  border: 1px solid #f2f2f2;
  border-radius: 25.41px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s ease;
}

.slider_link_buttons > ul > li:nth-child(1) > a
{
  width: 238px;
}

.slider_link_buttons > ul > li:nth-child(2) > a
{
  width: 149px;
}

.slider_link_buttons > ul > li > a:hover,
.slider_link_buttons > ul > li:nth-child(1) > a
{
  background: #f47f27;
  border: 0;
}

.slider_link_buttons > ul > li:nth-child(1) > a:hover
{
  background: none;
  border: 1px solid #fff;
}

.slider_link_buttons > ul > li > a > img
{
  width: 19px !important;
  height: 19px !important;
  margin-left: 30px;
  left: 0;
  position: relative;
  transition: .15s;
}

.slider_link_buttons > ul > li > a:hover > img
{
  left: 5px;
}

.slider_nav .owl-prev,
.slider_nav .owl-next
{
  width: 55px;
  height: 55px;
  border-radius: 50%;
  border: 0;
  background: rgba(255, 255, 255, .15);
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  cursor: pointer;
  transition: .5s ease;
}

.slider_nav .owl-prev:hover,
.slider_nav .owl-next:hover
{
  background: #f47f27;
}


.slider_nav .owl-prev
{
  left: 160px;
}

.slider_nav .owl-next
{
  right: 160px;
}

.slider_nav .owl-prev i,
.slider_nav .owl-next i
{
  font-size: 17px;
  color: #fff;
}

.slider_nav .owl-prev.disabled,
.slider_nav .owl-next.disabled
{
  opacity: .5;
  cursor: not-allowed;
}

.slider_nav .owl-prev.disabled:hover,
.slider_nav .owl-next.disabled:hover
{
  background: rgba(255, 255, 255, .15);
}

.slider_dots
{
  position: absolute;
  bottom: 29px;
  left: 0;
  right: 0;
  margin: auto;
  z-index: 1;
  text-align: center;
}

.slider_dots .owl-dot
{
  width: 34px;
  height: 10px;
  background: rgba(255, 255, 255, .4);
  border-radius: 5px;
  border: 0;
  transition: width, .20s;
  margin-right: 5px;
  position: relative;
}

.slider_dots .owl-dot.active
{
  width: 60px;
  background: #fff;
}

.slider_dots .owl-dot.active span
{
  position: absolute;
  left: 0;
  top: 0;
  background: #f47f27;
  width: 100%;
  height: 10px;
  border-radius: 5px;
}

.benefits_container
{
  max-width: 1170px;
  margin: 47px auto 0 auto;
  display: flex;
}

.benefits_item
{
  display: flex;
  align-items: center;
  padding: 10px 10px;
}

.benefits_item:nth-child(1)
{
  width: 300px;
}

.benefits_item:nth-child(2)
{
  width: 314px;
}

.benefits_item:nth-child(3)
{
  width: 269px;
}

.benefits_item:nth-child(4)
{
  width: 287px;
}

.benefits_item_img
{
  width: 34px;
}

.benefits_item_img img
{
  vertical-align: middle;
}

.benefits_item_text_container
{
  width: calc(100% - 34px);
  padding: 0 17px;
}

.benefits_item_title h2
{
  font-weight: 700;
  font-size: 14px;
  color: #222527;
}

.benefits_item_desc
{
  margin-top: 9px;
}

.benefits_item_desc p
{
  font-weight: 700;
  font-size: 12px;
  color: #58595b;
  margin: 0;
}

.quick_selection
{
  margin-top: 60px;
}

.quick_selection_items > ul > li
{
  list-style: none;
  float: left;
  margin-right: 8px;
  margin-bottom: 8px;
}

.quick_selection_items > ul > li:nth-child(6),
.quick_selection_items > ul > li:nth-child(11)
{
  margin-right: 0;
}

.quick_selection_items > ul > li > a
{
  font-weight: 800;
  font-size: 13px;
  color: #1e2124;
  text-decoration: none;
  width: 188px;
  height: 177px;
  background: #f5f5f5;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-direction: column;
  transition: .5s ease;
}

.quick_selection_items > ul > li > a:hover
{
  box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 8px 0px rgba(0, 0, 0, 0.1);
}

.quick_selection_items > ul > li:last-child > a
{
  width: 385px;
  flex-direction: row;
}

.quick_selection_items > ul > li > a > div
{
  width: 100px;
  height: 100px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin-top: 15px;
}

.quick_selection_items > ul > li > a > img
{
  object-fit: cover;
}

.quick_selection_items > ul > li:last-child > a > img
{
  margin-right: 22px;
}

.bestsell_products
{
  margin-top: 80px;
}

.bestsell_products_title
{
  text-align: center;
}

.bestsell_products_title h2
{
  font-weight: 800;
  font-size: 27px;
  color: #111111;
}

.bestsell_products_items
{
  margin-top: 52px;
}

.bestsell_products_items > ul > li,
.products_items > ul > li
{
  width: 270px;
  height: 417px;
  float: left;
  background: #fff;
  list-style: none;
  margin-right: 30px;
  margin-bottom: 23px;
  padding-bottom: 23px;
  border-bottom: 1px solid #f7f7f7;
}

.bestsell_products_items > ul > li:nth-child(4n),
.products_items > ul > li:nth-child(3n)
{
  margin-right: 0;
}

.bestsell_products_items > ul > li > a,
.products_items > ul > li > a
{
  text-decoration: none;
  color: inherit;
  display: block;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_img,
.products_items > ul > li > a > .products_item_img
{
  width: 270px;
  height: 270px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  position: relative;
  overflow: hidden;
}

.bestsell_products_items > ul > li > a:hover > .bestsell_products_item_img,
.products_items > ul > li > a:hover > .products_item_img
{
  box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
  -webkit-box-shadow: 0px 0px 20px 0px rgba(0, 0, 0, 0.1);
}

.bestsell_products_item_img_tags,
.products_item_img_tags
{
  position: absolute;
  left: 9px;
  top: 9px;
}

.bestsell_products_item_img_tags > ul > li,
.products_item_img_tags > ul > li
{
  list-style: none;
  width: 55px;
  height: 22px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 11px;
  margin-bottom: 3px;
}

.bestsell_products_item_img_tags > ul > li:last-child,
.products_item_img_tags > ul > li:last-child
{
  margin-bottom: 0;
}

.bestsell_products_item_img_tags > ul > li.new,
.products_item_img_tags > ul > li.new
{
  background: #3a8815;
}

.bestsell_products_item_img_tags > ul > li.discount,
.products_item_img_tags > ul > li.discount
{
  background: #f47f27;
}

.bestsell_products_item_img_tags > ul > li > span,
.products_item_img_tags > ul > li > span
{
  font-weight: 700;
  font-size: 11px;
  color: #fff;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_img > img,
.products_items > ul > li > a > .products_item_img > img
{
  object-fit: contain;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_title,
.products_items > ul > li > a > .products_item_title
{
  margin-top: 29px;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_title > h2,
.products_items > ul > li > a > .products_item_title > h2
{
  font-weight: 700;
  font-size: 15px;
  color: #111111;
}

.bestsell_products_items > ul > li > a:hover > .bestsell_products_item_title > h2,
.products_items > ul > li > a:hover > .products_item_title > h2
{
  text-decoration: underline;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_price,
.products_items > ul > li > a > .products_item_price
{
  margin-top: 39px;
}

.open_product_price
{
  margin-top: 28px;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_price > p,
.products_items > ul > li > a > .products_item_price > p,
.open_product_price p
{
  font-weight: 400;
  font-size: 12px;
  color: #58595b;
  margin: 0;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_price > p > span,
.products_items > ul > li > a > .products_item_price > p > span,
.open_product_price p span
{
  font-weight: 800;
  font-size: 15px;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_price > p > span.wodiscount,
.products_items > ul > li > a > .products_item_price > p > span.wodiscount,
.open_product_price p span.wodiscount
{
  color: #f47f27;
}

.bestsell_products_items > ul > li > a > .bestsell_products_item_price > p > span.discount,
.products_items > ul > li > a > .products_item_price > p > span.discount,
.open_product_price p span.discount
{
  font-weight: 200;
  color: #906142;
  text-decoration: line-through;
}

.bestsell_products_link_btn
{
  width: 232px;
  margin: 36px auto 0 auto;
}

.bestsell_products_link_btn a
{
  font-weight: 600;
  font-size: 14px;
  color: #111111;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  height: 55px;
  background: #fff;
  border: 2px solid #dedede;
  border-radius: 27.5px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s ease;
}

.bestsell_products_link_btn a:hover
{
  color: #fff;
  background: #f47f27;
}

.bestsell_products_link_btn a i
{
  font-size: 14px;
  color: #111111;
  margin-left: 10px;
  transition: .5s ease;
}

.bestsell_products_link_btn a:hover i
{
  color: #fff;
}

.my_store
{
  max-width: 1525px;
  height: 356px;
  background: url('/assets/img/mystore.png') no-repeat;
  margin: 88px auto 0 auto;
  position: relative;
}

.my_store_container
{
  max-width: 402px;
  height: 356px;
  position: absolute;
  left: 189px;
  top: 0;
  display: flex;
  flex-direction: column;
  justify-content: center;
}

.my_store_title h2
{
  font-weight: 800;
  font-size: 38px;
  color: #fff;
}

.my_store_location
{
  margin-top: 25px;
}

.my_store_location p
{
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  margin: 0;
}

.my_store_location p i
{
  font-size: 12px;
  color: #f47f27;
  margin-right: 5px;
}

.my_store_link_btn
{
  width: 300px;
  margin-top: 26px;
}

.my_store_link_btn a
{
  font-weight: 700;
  font-size: 12px;
  color: #fff;
  text-decoration: none;
  text-transform: uppercase;
  width: 100%;
  height: 51px;
  background: #f47f27;
  border-radius: 25.41px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.my_store_link_btn a img
{
  margin-left: 30px;
  left: 0;
  position: relative;
  transition: .15s;
}

.my_store_link_btn a:hover img
{
  left: 5px;
}

.articles
{
  margin-top: 98px;
}

.articles_title_subtitle
{
  text-align: center;
}

.articles_title_subtitle h2
{
  font-weight: 600;
  font-size: 27px;
  color: #111111;
}

.articles_title_subtitle h3
{
  font-weight: 400;
  font-size: 15px;
  color: #696969;
  margin-top: 14px;
}

.articles_items
{
  margin-top: 58px;
}

.articles_items > ul > li
{
  width: 370px;
  height: 643px;
  list-style: none;
  float: left;
  margin-right: 30px;
  margin-bottom: 83px;
}

.articles_items > ul > li:nth-child(3n)
{
  margin-right: 0;
}

.articles_items > ul > li > .articles_item_img
{
  max-width: 370px;
  height: 350px;
  margin: auto;
}

.articles_items > ul > li > .articles_item_img > img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.articles_items > ul > li > .articles_item_date
{
  margin-top: 35px;
}

.articles_open_date
{
  margin-top: 13px;
}

.articles_items > ul > li > .articles_item_date > i,
.articles_open_date i
{
  font-size: 13px;
  color: #f47f27;
  margin-right: 8px;
}

.articles_items > ul > li > .articles_item_date > span,
.articles_open_date span
{
  font-weight: 400;
  font-size: 13px;
  color: #f47f27;
}

.articles_items > ul > li > .articles_item_title
{
  margin-top: 20px;
}

.articles_items > ul > li > .articles_item_title > h2
{
  font-weight: 700;
  font-size: 22px;
  color: #111111;
  line-height: 32px;
}

.articles_items > ul > li > .articles_item_title > h2 > a
{
  color: inherit;
  text-decoration: none;
  background-image: linear-gradient(to bottom, #111111 0%, #111111 100%);
  background-repeat: no-repeat;
  background-size: 0 2px;
  background-position: left 100%;
  transition: .5s ease;
  padding-bottom: 3px;
}

.articles_items > ul > li > .articles_item_title > h2 > a:hover
{
  background-size: 100% 2px;
}

.articles_items > ul > li > .articles_item_desc
{
  margin-top: 20px;
}

.articles_items > ul > li > .articles_item_desc > p
{
  font-weight: 500;
  font-size: 14px;
  color: #696969;
  line-height: 24px;
  margin: 0;
}

.articles_items > ul > li > .articles_item_link_btn
{
  margin-top: 32px;
}

.articles_items > ul > li > .articles_item_link_btn > a
{
  font-weight: 600;
  font-size: 14px;
  color: #111111;
  text-decoration: none;
  text-transform: uppercase;
  width: 179px;
  height: 55px;
  background: #fff;
  border: 2px solid #dedede;
  border-radius: 27.5px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s ease;
}

.articles_items > ul > li > .articles_item_link_btn > a > i
{
  font-size: 14px;
  color: #111111;
  margin-left: 8px;
  transition: .5s ease;
}

.articles_items > ul > li > .articles_item_link_btn > a:hover
{
  color: #fff;
  background: #f47f27;
}

.articles_items > ul > li > .articles_item_link_btn > a:hover > i
{
  color: #fff;
}

.banner
{
  max-width: 1170px;
  margin: auto;
}

.banner img
{
  width: 100%;
  height: auto;
  object-fit: cover;
}

.manufacturer
{
  max-width: 1170px;
  height: 60px;
  margin: 100px auto 0 auto;
  position: relative;
}

.manufacturer_item a
{
  width: 234px;
  height: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.manufacturer_item a img
{
  width: 55% !important;
  opacity: .7;
  margin: auto;
  transition: .5s ease;
}

.manufacturer_item a:hover img
{
  opacity: 1;
}

.manufacturer_nav .owl-prev,
.manufacturer_nav .owl-next
{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  z-index: 1;
  background: none;
  border: 0;
}

.manufacturer_nav .owl-prev
{
  left: 0;
}

.manufacturer_nav .owl-next
{
  right: 0;
}

.manufacturer_nav .owl-prev i,
.manufacturer_nav .owl-next i
{
  font-size: 30px;
  color: rgba(0,0,0,1);
  cursor: pointer;
}

.manufacturer_nav .owl-prev.disabled i,
.manufacturer_nav .owl-next.disabled i
{
  color: rgba(0,0,0,.1);
  cursor: not-allowed;
}

.newsletter
{
  height: 182px;
  background: #f47f27;
  margin-top: 70px;
}

.newsletter_container
{
  max-width: 1170px;
  height: 182px;
  display: flex;
  align-items: center;
  margin: auto;
}

.newsletter_panel
{
  width: calc(100% / 2);
}

.newsletter_panel:nth-child(1)
{
  padding-left: 28px;
}

.newsletter_panel:nth-child(2)
{
  padding-right: 16px;
}

.newsletter_title h2
{
  font-weight: 800;
  font-size: 28px;
  color: #fff;
  text-transform: uppercase;
}

.newsletter_desc
{
  margin-top: 17px;
}

.newsletter_desc p
{
  font-weight: 400;
  font-size: 15px;
  color: #fff;
  line-height: 25px;
  margin: 0;
}

.newsletter_form
{
  width: 448px;
  margin-left: auto;
}

.newsletter_form_textbox
{
  width: calc(100% - 128px);
  height: 44px;
  float: left;
}

.newsletter_form_button
{
  width: 128px;
  height: 44px;
  float: left;
}

.newsletter_form_textbox input
{
  font-weight: 400;
  font-size: 12px;
  color: #696969;
  width: 100%;
  height: 100%;
  border: 0;
  background: #fff;
  border-top-left-radius: 22px;
  border-bottom-left-radius: 22px;
  padding: 0 27px;
}

.newsletter_form_button button
{
  font-weight: 700;
  font-size: 12px;
  color: #f5f5f5;
  text-transform: uppercase;
  width: 100%;
  height: 100%;
  background: #13100a;
  border-top-right-radius: 22px;
  border-bottom-right-radius: 22px;
  border: 0;
  padding: 0;
  cursor: pointer;
}

.newsletter_form_button button:disabled
{
  opacity: .5;
  cursor: not-allowed;
}

.newsletter_form_text
{
  margin-top: 14px;
}

.newsletter_form_text p
{
  font-weight: 400;
  font-size: 11px;
  color: #fff;
  margin: 0;
}

.newsletter_form_text p a
{
  font-weight: 700;
  color: inherit;
  text-decoration: underline;
}

.newsletter_form_text p a:hover
{
  text-decoration: none;
}

.newsletter_form_state
{
  margin-top: 15px;
  display: none;
}

.newsletter_form_state p
{
  font-weight: 500;
  font-size: 14px;
  color: #fff;
  margin: 0;
}

.footer
{
  background: #f5f5f5;
}

.footer_panel
{
  width: 292px;
  padding-top: 75px;
  float: left;
}

.footer_panel:nth-child(4) .footer_panel_title
{
  padding-left: 21px;
}

.footer_panel_title h2
{
  font-weight: 700;
  font-size: 18px;
  color: #13100a;
  text-transform: uppercase;
}

.footer_menu
{
  margin-top: 36px;
}

.footer_menu > ul > li
{
  list-style: none;
  margin-bottom: 10px;
  position: relative;
}

.footer_menu > ul > li:last-child
{
  margin-bottom: 0;
}

.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(1)::before,
.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(2)::before,
.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(3)::before
{
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 12px;
  color: #f47f27;
  position: absolute;
  left: 0;
  top: 4px;
}

.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(1)::before
{
  content: '\f3c5';
}

.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(2)::before
{
  content: '\f095';
}

.footer_panel:nth-child(1) .footer_menu > ul > li:nth-child(3)::before
{
  content: '\f0e0';
}

.footer_menu > ul > li > a
{
  font-weight: 500;
  font-size: 15px;
  color: #13100a;
  text-decoration: none;
  display: inline-block;
  padding-left: 20px;
}

.footer_panel:nth-child(2) .footer_menu > ul > li > a
{
  padding-left: 0;
}

.footer_menu > ul > li > a:hover
{
  text-decoration: underline;
}

.footer_panel:nth-child(4) .footer_panel_iframe
{
  margin-left: auto;
}

.footer_panel_iframe
{
  width: 270px;
  height: 129px;
  margin-top: 23px;
}

.footer_panel_iframe iframe
{
  width: 100%;
  height: 129px;
}

.footer_copy_author
{
  margin-top: 82px;
  padding: 16px 0;
  border-top: 1px solid #fff;
}

.footer_copy,
.footer_author
{
  width: 50%;
  float: left;
}

.footer_copy p,
.footer_author p
{
  font-weight: 500;
  font-size: 12px;
  margin: 0;
}

.footer_copy p
{
  color: #000;
}

.footer_author p
{
  color: rgba(0, 0, 0, .4);
  text-align: right;
}

.footer_copy p a,
.footer_author p a
{
  color: inherit;
  text-decoration: none;
}

.footer_copy p a:hover,
.footer_author p a:hover
{
  text-decoration: underline;
}

.breadcrumb
{
  padding-top: 20px;
  border-top: 2px solid #ececec;
}

.breadcrumb > ul
{
  max-width: 1170px;
  margin: auto;
}

.breadcrumb > ul > li
{
  list-style: none;
  float: left;
}

.breadcrumb > ul > li > i
{
  font-size: 12px;
  color: #9d9f9f;
  margin: 0 15px;
}

.breadcrumb > ul > li:last-child > i
{
  display: none;
}

.breadcrumb > ul > li > a
{
  font-weight: 400;
  font-size: 12px;
  color: #7c7c7c;
  text-decoration: none;
}

.breadcrumb > ul > li > a[href]:hover
{
  text-decoration: underline;
}

.breadcrumb > ul > li:nth-child(2) > a
{
  text-transform: uppercase;
}

.breadcrumb > ul > li.active > a
{
  font-weight: 500;
  color: #f47f27;
  text-decoration: underline;
}

.breadcrumb > ul > li.active > a:hover
{
  text-decoration: none;
}

.breadcrumb > ul > li > a > i
{
  font-size: 12px;
  color: #f47f27;
}

.page_wrapper
{
  margin-top: 37px;
}

.content_panel
{
  width: 870px;
  float: right;
}

.left_side_panel
{
  width: 257px;
  float: left;
}

.left_menu,
.catalog_menu
{
  width: 256px;
  border: 1px solid #ececec;
}

.left_menu > ul > li
{
  list-style: none;
  background: #f5f5f5;
  position: relative;
  border-bottom: 1px solid #ececec;
}

.left_menu > ul > li:last-child
{
  border-bottom: 0;
}

.left_menu > ul > li > i
{
  font-size: 14px;
  color: #000;
  width: 50px;
  height: 48px;
  position: absolute;
  right: 0;
  top: 0;
  display: flex;
  align-items: center;
  justify-content: center;
  cursor: pointer;
  transition: .5s ease;
}

.left_menu > ul > li > i:hover,
.left_menu > ul > li > a:hover
{
  color: #f47f27;
}

.left_menu > ul > li > a
{
  font-weight: 700;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  width: 100%;
  height: 48px;
  display: flex;
  align-items: center;
  padding: 0 50px 0 31px;
  transition: .5s ease;
}

.left_menu > ul > li.active > a
{
  border-left: 6px solid #c75d0e;
}

.left_menu > ul > li.active > a,
.left_menu > ul > li.active > i
{
  color: #fff;
  background: #f47f27;
}

.left_menu > ul > li > ul
{
  padding: 0 7px;
  display: none;
}

.left_menu > ul > li > ul > li
{
  list-style: none;
}

.left_menu > ul > li > ul > li > i
{
  font-size: 12px;
  color: rgba(0, 0, 0, .2);
  width: 24px;
  text-align: center;
}

.left_menu > ul > li > ul > li > a
{
  font-weight: 500;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  width: calc(100% - 24px);
  display: inline-block;
  padding: 15px 0;
  transition: .5s ease;
}

.left_menu > ul > li > ul > li > a:hover,
.left_menu > ul > li > ul > li.active > a
{
  font-weight: 700;
  color: #f47f27;
  text-decoration: underline;
}

.catalog_menu
{
  margin-top: 28px;
  background: #f5f5f5;
}

.price_container
{
  padding: 22px 21px;
}

.price_title h2,
.catalog_menu_item_title h2
{
  font-weight: 700;
  font-size: 14px;
  color: #000;
}

.price_slider
{
  margin-top: 19px;
}

.price_slider .ui-slider-range
{
  background: #f47f27 !important;
  height: 8px !important;
  border: 0 !important;
  border-radius: 0 !important;
}

.price_slider.ui-widget.ui-widget-content
{
  background: #f47f27 !important;
  color: inherit !important;
  border: 0 !important;
}

.price_slider.ui-slider-horizontal
{
  height: 8px !important;
}

.price_slider.ui-corner-all
{
  border-radius: 0 !important;
}

.price_slider .ui-slider-handle
{
  border: 1px solid #ffe9d0 !important;
  background: #906142 !important;
  border-radius: 50% !important;
}

.price_form
{
  height: 28px;
  display: flex;
  align-items: center;
  margin-top: 21px;
}

.price_form span
{
  font-weight: 700;
  font-size: 12px;
  color: #1c1c1c;
}

.price_form span.text
{
  margin: 0 23px;
}

.price_form span.currency
{
  margin-left: 6px;
}

.price_form input
{
  font-weight: 700;
  font-size: 12px;
  color: #6b6b6b;
  text-align: center;
  width: 69px;
  height: 100%;
  border: 1px solid #d0d0d0;
  background: #fff;
}

.catalog_menu_item
{
  font-size: 0;
  padding: 23px 30px;
  border-top: 1px solid #ececec;
}

.catalog_menu_item_title
{
  margin-bottom: 21px;
}

.catalog_menu_item_container
{
  font-weight: 700;
  font-size: 12px;
  color: #000;
  position: relative;
  display: block;
  cursor: pointer;
  padding-left: 22px;
  margin-bottom: 11px;
  user-select: none;
}

.catalog_menu_item_container:last-child
{
  margin-bottom: 0;
}

.catalog_menu_item_container input,
.catalog_menu_color_item_container input
{
  display: none;
}

.catalog_menu_item_mark
{
  width: 14px;
  height: 14px;
  position: absolute;
  left: 0;
  top: 0;
  background: #ececec;
  border: 1px solid #bebebe;
}

.catalog_menu_item_container input:checked ~ .catalog_menu_item_mark::before
{
  font-family: 'Font Awesome 6 Free';
  font-weight: 900;
  font-size: 10px;
  color: #f47f27;
  content: '\f00c';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
}

.catalog_menu_color_item_container input:checked ~ .catalog_menu_color_item_mark::before
{
  content: '';
  width: 20px;
  height: 20px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%,-50%);
  border: 2px solid #f47f27;
}

.catalog_menu_item_count
{
  font-weight: 400;
  font-size: 12px;
  color: #a5a5a5;
}

.catalog_menu_color_item_container
{
  width: 20px;
  height: 20px;
  margin: 0 1.5px 1.5px 1.5px;
  display: inline-block;
  position: relative;
  user-select: none;
  cursor: pointer;
}

.catalog_menu_color_item_mark
{
  width: 20px;
  height: 20px;
  display: block;
  background: #fff;
  border: 1px solid #ececec;
}

.category_title h2,
.subcategory_title h2
{
  font-weight: 900;
  font-size: 27px;
  color: #111111;
}

.filter_header
{
  height: 33px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #e9e9ea;
  margin-top: 37px;
}

.filter_items > ul > li
{
  list-style: none;
  float: left;
}

.filter_items > ul > li > a
{
  font-weight: 700;
  font-size: 12px;
  color: #000;
  width: 101px;
  height: 32px;
  background: #f5f5f5;
  border-top: 1px solid #e9e9ea;
  border-left: 1px solid #e9e9ea;
  text-decoration: none;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s ease;
}

.filter_items > ul > li:last-child > a
{
  border-right: 1px solid #e9e9ea;
}

.filter_items > ul > li > a:hover,
.filter_items > ul > li > select:hover
{
  background: rgba(0, 0, 0, .1);
}

.filter_items > ul > li.active > a,
.filter_items > ul > li.active > select
{
  background: #fff;
}

.filter_items > ul > li > select
{
  font-weight: 700;
  font-size: 12px;
  color: #000;
  width: 111px;
  height: 32px;
  background: #f5f5f5;
  border-top: 1px solid #e9e9ea;
  border-left: 1px solid #e9e9ea;
  border-right: 0;
  border-bottom: 0;
  transition: .5s ease;
  cursor: pointer;
}

.pagination_text
{
  margin-left: auto;
}

.pagination_text p
{
  font-weight: 500;
  font-size: 10px;
  color: #000;
  margin: 0;
}

.products_items
{
  margin-top: 36px;
}

.page_right_side
{
  float: none;
}

.pagination
{
  height: 42px;
  display: flex;
  align-items: center;
  border: 1px solid #dde2e6;
  float: right;
}

.pagination > ul > li
{
  float: left;
  list-style: none;
}

.pagination > ul > li > a
{
  font-weight: 600;
  font-size: 14px;
  color: #000;
  text-decoration: none;
  width: 34px;
  height: 40px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  border-right: 1px solid #dde2e6;
  transition: .5s ease;
}

.pagination > ul > li:last-child > a
{
  border-right: 0;
}

.pagination > ul > li > a:hover,
.pagination > ul > li.active > a
{
  color: #fff;
  background: #f47f27;
}

.pagination > ul > li.dots > a:hover
{
  color: #000;
  background: #fff;
}

.next_page_btn
{
  float: left;
}

.next_page_btn a
{
  font-weight: 500;
  font-size: 13px;
  color: #fff;
  text-decoration: none;
  text-align: center;
  width: auto;
  height: 40px;
  background: #f47f27;
  border: 1px solid #f47f27;
  padding: 10px 14px;
  display: block;
  transition: .5s ease;
}

.next_page_btn a:hover
{
  color: #f47f27;
  background: #fff;
}

.open_product_bg
{
  background: #f5f5f5;
  padding-bottom: 77px;
}

.open_product_left_side
{
  width: 550px;
  float: left;
}

.open_product_right_side
{
  width: 467px;
  height: auto;
  float: left;
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 49px 55px;
  margin-left: 30px;
  background: #fff;
}

.open_product_big_img
{
  height: 383px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
}

.open_product_big_img img
{
  width: 297px;
  height: 297px;
  object-fit: contain;
  opacity: .8;
  transition: .5s;
}

.open_product_big_img a:hover img
{
  opacity: 1;
}

.open_product_imgs
{
  margin-top: 20px;
}

.open_product_imgs > ul > li
{
  width: 170px;
  height: 180px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  list-style: none;
  float: left;
  margin-right: 20px;
  position: relative;
}

.open_product_imgs > ul > li:last-child
{
  margin-right: 0;
}

.open_product_imgs > ul > li > a > img
{
  width: 141px;
  height: 141px;
  object-fit: contain;
  opacity: .8;
  transition: .5s;
}

.open_product_imgs > ul > li > a:hover > img
{
  opacity: 1;
}

.open_product_imgs > ul > li > .open_product_imgs_overlay
{
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: rgba(0, 0, 0, .2);
}

.open_product_imgs > ul > li > .open_product_imgs_overlay > a
{
  font-weight: 800;
  font-size: 31px;
  color: #fff;
  text-decoration: none;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

.open_product_title h2
{
  font-weight: 800;
  font-size: 24px;
  color: #111111;
}

.open_product_number
{
  margin-top: 20px;
}

.open_product_brands
{
  margin-top: 3px;
}

.open_product_number span,
.open_product_brands span
{
  font-weight:  500;
  font-size: 11px;
  color: #696969;
}

.open_product_brands a
{
  color: inherit;
  text-decoration: none;
}

.open_product_brands a:hover
{
  text-decoration: underline;
}

.open_product_short_description
{
  margin-top: 22px;
}

.open_product_short_description p
{
  font-weight: 400;
  font-size: 13px;
  color: #696969;
  line-height: 28px;
  margin: 0;
}

.open_product_footer
{
  margin-top: 63px;
}

.open_product_size_table_link a
{
  font-weight: 400;
  font-size: 13px;
  color: #030303;
  text-decoration: none;
}

.open_product_size_table_link a:hover
{
  text-decoration: underline;
}

.open_product_size_table_link a img
{
  vertical-align: middle;
  margin-right: 5px;
}

.open_product_select_state
{
  display: flex;
  align-items: center;
  margin-top: 28px;
}

.open_product_select
{
  width: 145px;
  height: 45px;
  background: #fff;
  border: 1px solid #e7e7e7;
  padding: 0 46px 0 19px;
  position: relative;
  user-select: none;
  cursor: pointer;
  margin-right: 23px;
}

.open_product_select_selected
{
  height: 45px;
  display: flex;
  align-items: center;
}

.open_product_select_selected span,
.open_product_select > ul > li > a
{
  font-weight: 500;
  font-size: 14px;
  color: #696969;
}

.open_product_select_selected i
{
  font-size: 15px;
  color: #696969;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 17px;
}

.open_product_select > ul
{
  max-height: 150px;
  position: absolute;
  width: 100%;
  background: #fff;
  left: 0;
  top: 50px;
  border: 1px solid #e7e7e7;
  display: none;
  overflow-y: scroll;
  z-index: 99999;
}

.open_product_select > ul > li
{
  list-style: none;
  cursor: pointer;
}

.open_product_select > ul > li > a
{
  text-decoration: none;
  padding: 10px;
  display: block;
}

.open_product_select > ul > li > a:hover
{
  background: rgba(0, 0, 0, .1);
}

.open_product_state span
{
  font-weight: 500;
  font-size: 12px;
  color: #696969;
  display: block;
}

.open_product_state span.in_stock
{
  font-weight: 800;
  font-size: 14px;
  color: #73ab08;
}

.open_product_state span.unavailable
{
  font-weight: 800;
  font-size: 14px;
  color: #ce0909;
}

.open_product_quantity_add_cart
{
  margin-top: 20px;
  display: flex;
  align-items: center;
}

.open_product_quantity
{
  width: 144px;
  height: 45px;
  display: flex;
  align-items: center;
  border: 1px solid #e7e7e7;
  overflow: hidden;
}

.open_product_quantity_button
{
  width: 48px;
  height: 45px;
  display: flex;
  align-items: center;
  justify-content: center;
  transition: .5s;
  cursor: pointer;
}

.open_product_quantity_button:hover
{
  background: rgba(0, 0, 0, .05);
}

.open_product_quantity_button:nth-of-type(1)
{
  border-right: 1px solid #e7e7e7;
}

.open_product_quantity_button:nth-of-type(2)
{
  border-left: 1px solid #e7e7e7;
}

.open_product_quantity_button i
{
  font-size: 11px;
  color: #222222;
}

.open_product_quantity_input
{
  font-weight: 800;
  font-size: 14px;
  color: #222222;
  text-align: center;
  width: 48px;
  height: 100%;
  border: 0;
  background: #fff;
}

.open_product_add_cart
{
  margin-left: 20px;
}

.open_product_add_cart_button
{
  font-weight: 700;
  font-size: 14px;
  color: #fff;
  text-transform: uppercase;
  width: 173px;
  height: 45px;
  background: #f47f27;
  border: 1px solid #f47f27;
  padding: 0;
  cursor: pointer;
  transition: .5s;
}

.open_product_add_cart_button:hover
{
  color: #f47f27;
  background: #fff;
}

.open_product_add_cart_button:disabled
{
  opacity: .5;
  cursor: not-allowed;
}

.open_product_add_cart_button:disabled:hover
{
  color: #fff;
  background: #f47f27;
}

.open_product_full_description_wrapper
{
  background: #fff;
}

.open_product_full_description_title
{
  padding-top: 61px;
  position: relative;
}

.open_product_full_description_title::before
{
  content: '';
  position: absolute;
  bottom: -17px;
  left: 0;
  width: calc(100% - 612px);
  height: 2px;
  background: #dddddd;
}

.open_product_full_description_title::after
{
  content: '';
  position: absolute;
  left: 0;
  bottom: -17px;
  width: 107px;
  height: 2px;
  background: #f47f27;
}

.open_product_full_description_title h2
{
  font-weight: 800;
  font-size: 20px;
  color: #f47f27;
}

.open_product_full_description
{
  margin-top: 60px;
}

.open_product_full_description p
{
  font-weight: 400;
  font-size: 15px;
  color: #696969;
  line-height: 28px;
  margin: 0;
}

.open_product_full_description p img
{
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.open_product_full_description p a
{
  color: inherit;
  text-decoration: none;
}

.open_product_full_description p a:hover
{
  text-decoration: underline;
}

.open_product_full_description p iframe
{
  max-width: 100%;
}

.open_product_similar
{
  margin-top: 64px;
  padding-top: 64px;
  border-top: 1px solid #e4e4e4;
}

.open_product_similar_title
{
  text-align: center;
}

.open_product_similar_title h2
{
  font-weight: 800;
  font-size: 27px;
  color: #111111;
}

.open_product_similar_items
{
  margin-top: 52px;
}

.articles_items.is-page
{
  margin-top: 30px;
}

.page_wrapper
{
  margin-top: 53px;
}

.page_title h2
{
  font-weight: 600;
  font-size: 27px;
  color: #111111;
}

.page_desc,
.articles_open_desc
{
  margin-top: 40px;
}

.page_desc p,
.articles_open_desc p
{
  font-weight: 500;
  font-size: 14px;
  color: #696969;
  line-height: 24px;
}

.page_desc p img,
.articles_open_desc p img
{
  max-width: 100%;
  height: auto;
  object-fit: cover;
}

.articles_open_content
{
  width: 740px;
  float: left;
}

.articles_open_right_side
{
  width: 370px;
  float: right;
}

.other_articles
{
  width: 370px;
  border: 2px solid #eaeaea;
  padding: 35px 50px;
}

.other_articles_title h2
{
  font-weight: 800;
  font-size: 20px;
  color: #111111;
}

.other_articles_items
{
  margin-top: 20px;
  padding-top: 29px;
  border-top: 2px solid #eaeaea;
}

.other_articles_item
{
  height: 70px;
  display: flex;
  align-items: center;
  margin-top: 20px;
}

.other_articles_item:nth-of-type(1)
{
  margin-top: 0;
}

.other_articles_item_img
{
  width: 75px;
  height: 70px;
}

.other_articles_item_img img
{
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.other_articles_item_text
{
  width: calc(100% - 75px);
  padding-left: 16px;
}

.other_articles_item_date i
{
  font-size: 12px;
  color: #f47f27;
  margin-right: 5px;
}

.other_articles_item_date span
{
  font-weight: 600;
  font-size: 12px;
  color: #f47f27;
}

.other_articles_item_title h2
{
  font-weight: 700;
  font-size: 15px;
  line-height: 25px;
  color: #111111;
}

.other_articles_item_title h2 a
{
  background-image: linear-gradient(to bottom, #111111 0%, #111111 100%);
  background-repeat: no-repeat;
  background-size: 0 2px;
  background-position: left 100%;
  color: inherit;
  text-decoration: none;
  transition: .5s ease;
  padding-bottom: 3px;
}

.other_articles_item_title h2 a:hover
{
  background-size: 100% 2px;
}
